Subject: Re: Installation
From: "Scott Taylor" <[email-masked]>
To: "Cygwin" <[email-masked]>
Date: Fri, 17 Jan 2003 07:42:49 -0000

As I have previously mentioned, I can run commands like "ls -l" but not ones
like "locate". These commands both seem to appear in /bin, which is in my
PATH.

What how is this possible and what can I do?

Scott

----- Original Message -----
From: "Max Bowsher" <[email-masked]>
To: "Scott Taylor" <[email-masked]>; <[email-masked]>
Sent: Thursday, January 16, 2003 11:00 PM
Subject: Re: Installation

> Please keep replies on the mailing list.
>
> Scott Taylor wrote:
> > OK thanks. But what is the problem with running certain commands like
> > "locate"? The bin directory is in my PATH.
>
> What is what problem? I'm not psychic.
>
> > Also, can I assume that because there is the postgresql.exe
> > application in /bin, that PostgreSQL has been installed. I never
> > built it with cygipc as instructed.
>
> PostgreSQL is a bit of an exception. It is the only package which depends
on
> software outside the main Cygwin distro. You *need* cygipc for postgresql
to
> work.
>
> Max.
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/